<!DOCTYPE html>
<html>
<head>
	<title>CSS Box Model Activity</title>

	<link rel="stylesheet" href="index.css">
</head>
<body>

	<h1>CSS Box Model Activity</h1>

	<h3>1st Section: Using padding align right</h3>
	<div class="boxsection" id="boxbatch-a">
		<div class="box box-red">
			<p>Red Box</p>
		</div>
	</div>
	
	<h3>2nd Section: Using padding align left</h3>
	<div class="boxsection" id="boxbatch-b">
		<div class="box box-yellow">
			<p>Yellow Box</p>
		</div>
	</div>

	<h3>3rd Section: Using margin align center</h3>
	<div class="boxsection">
		<div class="box blueu-box" id="box-blue">
			<p>Blue Box</p>
		</div>
	</div>

	<h3>4th Section: Using display and margin align center with space in between the boxes</h3>
	<div class="boxsection">
		<div class="boxbatch-d">
			<div class="box box-orange boxx-orange">
				<p>Orange Box</p>
			</div>
			<div class="box box-orange boxx-orange">
				<p>Orange Box</p>
			</div>
		</div>
	</div>

	<h3>5th Section: Using display and margin align center with space in between with 2 rows of boxes</h3>
	<div class="boxsection" id="boxbatch-secondlast">
		<div class="boxbatch-last">
			<div class="box box-red colorr-box">
				<p>Red Box</p>
			</div>
			<div class="box box-orange colorr-box">
				<p>Orange Box</p>
			</div>
			<div class="box box-yellow colorr-box">
				<p>Yellow Box</p>
			</div>
			<div class="box box-green colorr-box">
				<p>Green Box</p>
			</div>
		</div>
		<div class="boxbatch-last">
			<div class="box blueu-box colorr-box">
				<p>Blue Box</p>
			</div>
			<div class="box box-indigo colorr-box">
				<p>Indigo Box</p>
			</div>
			<div class="box box-violet colorr-box">
				<p>Violet Box</p>
			</div>
		</div>
	</div>

</body>
</html>